@Charset "euc-kr";

/* css ÃÊ±âÈ­ ================================================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, select, input {
  margin:0; padding:0; border:0; outline:0; font-size:100%; font-family:µ¸¿ò; font-style:normal; vertical-align:baseline; }

body,div,td,input,select,textarea,a { font-size:12px; color:#000000; }
h1, h2, h3, h4, h5, h6 { font-weight:bold; }

a { color:#225588; text-decoration:none; }
a:hover { color:#225588; text-decoration:underline;  }
 
:focus { outline:0; }
body { line-height:120%; color:black; background:white; }
ol, ul {  list-style: none; }

table { margin:0; outline:0; border-collapse:collapse; border-spacing:0; }
caption, th, td { font-weight:normal; }
blockquote:before, blockquote:after,
q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

/* css ÃÊ±âÈ­ ================================================================================== */

em { color:#FF6600; }

.TopGNB { width:100%; height:54px; background:url('https://secure.sayclub.com/?surl=http%3A%2F%2Fwww.sayclub.com%2Fimages%2Fssl%2Fjoin%2Fbg_top.gif') bottom repeat-x; text-align:left; }
.TopGNB .logo { float:left; margin:10px 0 0 10px; display:block; }
.TopGNB .logo_s { float:right; margin:10px 10px 0 0; }

.TopGNB_say { width:100%; height:54px; background:url('https://secure.sayclub.com/?surl=http%3A%2F%2Fwww.sayclub.com%2Fimages%2Fssl%2Fjoin%2Fbg_top_sayclub.gif') bottom repeat-x; text-align:left; }
.TopGNB_say .logo { float:left; margin:10px 0 0 10px; display:block; }
.TopGNB_say .logo_s { float:right; margin:10px 10px 0 0; }


.member_logo{width:670px; margin:0 auto; overflow:hidden; padding:30px 0 10px 0;}
.member_logo p {float:left;margin:0px; font-size:0px; line-height:0px;}
.member_logo p img.ml10{margin-left:10px;}
.member_logo div{float:right; width:260px; }
.member_logo div ul{width:260px; overflow:hidden;}
.member_logo div ul li{float:left; font-size:0px;line-height:0px;margin-right:10px;padding-left:10px;background:url('images/lik_navvar.gif') no-repeat left top;} 
.member_logo div ul li.fst {padding-left:0;background:0 none;}

.membership { text-align:center; margin-bottom:25px; }
/* 13.09.02 ¼öÁ¤ */ .membership .container {text-align:left; margin:0 auto 10px auto; padding:0 0 0px 0; width:690px; border:3px solid #e8e7e7;}
/* 13.09.02 ¼öÁ¤ */ .membership .container2 {width:690px;border:0px none;padding-bottom:30px;}
.membership .container2 .tit_s1 {padding-left:0;}
/* 13.09.02 ¼öÁ¤ */ .membership .container2 .box_s1 {margin:10px 0px 0;width:690px;}
.membership h1 { padding:22px 0 8px 20px; width:650px; _width:670px;}
.membership .title_info { margin:0px 20px 0 19px; padding:8px 0 0 0; color:#757575; border-top:2px solid #e9e9e9;}
.membership .title_info em{font-weight:bold; color:#4a7dbd;}
.membership .tit_s1{padding:35px 0 0px 20px; margin:0px; font-size:0px; line-height:0px;position:relative;}
.membership .tit_s1 a{position:absolute; right:20px; top:46px;}
.membership .box_s1{
  margin:10px 20px 0 20px; border:1px solid #e5e5e5; 
  width:630px; height:110px; overflow:auto; 
  scrollbar-base-color:#FFFFFF; scrollbar-face-color:#E9E9E9; scrollbar-arrow-color:#FFFFFF; scrollbar-track-color:#FFFFFF; 
  scrollbar-highlight-color:#E9E9E9; scrollbar-shadow-color:#E9E9E9; scrollbar-darkshadow-color:#FFFFFF; scrollbar-3dlight-color:#FFFFFF;
}
/*
.txt_s1{color:#666666; font-size:11px; background:url('https://secure.sayclub.com/?surl=http://www.sayclub.com/images/ssl/joinNew/ico_joinChk.gif') no-repeat 545px 31px; padding:30px 20px 3px 14px; text-align:right;}
*/
.txt_s1{color:#666666; font-size:11px; padding:5px 20px 3px 14px; text-align:right;}
.txt_s2{padding:15px 20px 20px 20px; color:#4d4d4d;}
.txt_s3{padding:30px 0px 0 110px; color:#4d4d4d; line-height:19px;}
.txt_s4{padding:30px 0px 0 80px; color:#4d4d4d; line-height:26px;}
.txt_s4 em{color:#064390;}
/* 13.09.02 ¼öÁ¤ */ .input_t01{padding:0 20px 0 20px; width:685px;}
/* 13.09.02 ¼öÁ¤ */ .input_t01 table{border-top:0px; border-bottom:0px;}
.input_t01 table th{
  border-bottom:1px solid #e5e5e5; border-right:1px solid #e5e5e5; 
  background:url('https://secure.sayclub.com/?surl=http://www.sayclub.com/images/ssl/joinNew/ico_joinChk.gif') no-repeat 0 14px; 
  padding:14px 0 0px 14px; font-weight:bold; text-align:left; line-height:14px; vertical-align:top; color:#4d4d4d;}
.input_t01 table td{border-bottom:1px solid #e5e5e5; padding:8px 0 8px 13px; text-align:left; line-height:14px;}

/* 13.09.02 Ãß°¡ */  .input_t01 table .fst th, .input_t01 table .fst td  {border-top:0 none;}
/* 13.09.02 Ãß°¡ */  .input_t01 table .last th, .input_t01 table .last td {border-bottom:0 none;}
 

.ipt_cols .hpnum {display:inline-block;margin-top:1px;vertical-align:middle;margin-right:15px;width:55px;}
.ipt_cols #mobilecompany {margin-right:5px;vertical-align:middle;}
.ipt_cols .mobile_view {width:50px;vertical-align:middle;}
.emailtxt {display:inline-block;vertical-align:middle;height:17px;margin-top:7px;margin-right:15px;width:55px;}
.emailinp {width:115px;vertical-align:middle;}
#email_list {vertical-align:middle;}
.notice_msg {margin-left:72px;}

/*2019-03-21*/
.box_img {float:left;width:140px;height:60px;margin-right:5px;background:#ddd;}
.box_txt {float:left;width:194px;margin-left:5px;}
.box_txt .txt_sec {display:block;margin-bottom:4px;*margin-bottom:3px;color:#f55500;font-size:12px;line-height:23px;}
.inp_sec {margin:10px 0;}
.inp_sec input {width:187px;height:30px !important; padding:2px 0 0 5px;color:#ABABAB;border:1px solid #dddddd !important; background:#FFF url('https://secure.sayclub.com/?surl=http://filei.sayclub.kr/rose/seclogin/bg_write_securit.gif') no-repeat 10px 8px;}
.inp_sec input.focus{background:none;}
/*2019-03-21*/

.input_t01 table td input{border:1px solid #b3b3b3; height:22px;}
.input_t01 table td select{border:1px solid #b3b3b3; height:22px;}
.input_t01 table td input,.input_t01 table td select{vertical-align:middle;}
.input_t01 table td em{color:#a0a0a0; font-size:11px; display:block; padding:5px 0 5px 0;}
.input_t01 table td .rdo input{border:0px;}
.input_t01 table td .rdo label{display:inline-block;margin:0px;padding:0px; color:#4d4d4d;}
.input_t01 table td .rdo input,.input_t01 table td .rdo label{vertical-align:middle;}
.input_t01 table td .mtxt{line-height:20px;padding:0 0 0 5px;}
.pl10{padding-left:10px !important;}
.img_mail{text-align:center; margin:0px; font-size:0px;line-height:0px; padding:0 0 25px 0;}
.box_s2{border:1px solid #e5e5e5; padding:18px 0 15px 0; text-align:center; margin:0px 20px 0 20px; line-height:22px;}
.box_s2 em{color:#4a7dbd;}
.box_s2 strong{font-weight:bold; color:#4a7dbd;}
.btn_mail{padding:20px 0 45px 0; text-align:center;}

.mail_txts{padding:0 20px 0 20px; width:670px;}
.mail_txts table{border-top:2px solid #e5e5e5; border-bottom:2px solid #e5e5e5;}
.mail_txts table th{
  border-bottom:1px solid #e5e5e5; border-right:1px solid #e5e5e5; 
  background:url('https://secure.sayclub.com/?surl=http://www.sayclub.com/images/ssl/joinNew/ico_join01.gif') no-repeat 0 15px; 
  padding:12px 0 0px 14px; font-weight:bold; text-align:left; line-height:18px; vertical-align:top; color:#4d4d4d;}
.mail_txts table td{border-bottom:1px solid #e5e5e5; padding:12px 0 12px 20px; text-align:left; line-height:18px; color:#4d4d4d;}
.mail_txts table td img{margin-top:4px;}
.mail_txts table td a{z-index:1;}


.membership_sub { text-align:center; background:; margin-bottom:25px; }
.membership_sub .container { margin:50px auto 20px auto; padding:0 0 20px 0; width:670px; background:url('https://secure.sayclub.com/?surl=http%3A%2F%2Fwww.sayclub.com%2Fimages%2Fssl%2Fjoin%2Fbg_box_bottom.gif') left bottom no-repeat;overflow:hidden; text-align:left; }
.membership_sub h1 { padding:27px 0 0 20px; width:650px; _width:670px; background:url('https://secure.sayclub.com/?surl=http%3A%2F%2Fwww.sayclub.com%2Fimages%2Fssl%2Fjoin%2Fbg_box_top.gif') left top no-repeat; }

body.bg_separate { background:url('https://secure.sayclub.com/?surl=http%3A%2F%2Fwww.sayclub.com%2Fimages%2Fssl%2Fjoin%2Fimg_top_separate.jpg') center top no-repeat; }
body.bg_separate  .container { margin:185px auto 0 auto; }

body.bg_separate h2 { margin:10px 20px -2px 20px; padding:10px 0 9px 10px; }
body.bg_separate h2 .btn_use { top:8px; }

body.bg_separate .policy { height:120px; }

body.bg_separate #sub_footer { margin-top:0px; }

.main_pmang { text-align:center; background:url('https://secure.sayclub.com/?surl=http%3A%2F%2Fwww.sayclub.com%2Fimages%2Fssl%2Fjoin%2Fbg_main_pmang.jpg') center 56px no-repeat; }
.main_pmang .container { margin:401px auto 0 auto; width:654px; text-align:left; }
.main_pmang .container  h1 { margin:0 0 10px 0; }
.main_pmang .container  img { margin-right:8px; }
.main_pmang .container .option { height:159px; }
.main_pmang .container .option img { float:left; margin-right:8px; }
.main_pmang .container .testid { float:left; width:207px; height:101px; background:url('https://secure.sayclub.com/?surl=http%3A%2F%2Fwww.sayclub.com%2Fimages%2Fssl%2Fjoin%2Fbg_main_test.gif') left top no-repeat; }
.main_pmang .container .testid select { position:relative; top:60px; left:22px; width:140px; color:#534741; border:1px solid #7F9DB9; }
.main_pmang #sub_footer { clear:both; margin-top:0; }

.main_sayclub { text-align:center; background:url('https://secure.sayclub.com/?surl=http%3A%2F%2Fwww.sayclub.com%2Fimages%2Fssl%2Fjoin%2Fbg_main_sayclub.jpg') center 56px no-repeat; }
.main_sayclub .container { margin:401px auto 0 270px; width:654px; text-align:left; }
.main_sayclub .container  h1 { margin:0 0 10px 0; }
.main_sayclub .container  img { margin-right:8px; }
.main_sayclub .container .option { height:159px; }
.main_sayclub .container .option img { float:left; margin-right:8px; }
.main_sayclub .container .testid { float:left; width:207px; height:101px; background:url('https://secure.sayclub.com/?surl=http%3A%2F%2Fwww.sayclub.com%2Fimages%2Fssl%2Fjoin%2Fbg_main_test.gif') left top no-repeat; }
.main_sayclub .container .testid select { position:relative; top:60px; left:22px; width:140px; color:#534741; border:1px solid #7F9DB9; }
.main_sayclub #sub_footer { clear:both; margin-top:0; }

/* 13.09.02 ¼öÁ¤ */ #sub_footer { width:690px;margin:0px auto;padding-top:20px;text-align:center;border-top:1px solid #e6e6e6;}
/*
#sub_footer td { vertical-align:top; }
#sub_footer img { vertical-align:middle; }
*/
#sub_footer img {border:none;}
#sub_footer .footerMenu {margin:0 auto;width:550px;}
#sub_footer .footerMenu li {float:left;}
#sub_footer .footerMenu li a {color:#4D4D4D;font-family:µ¸¿ò,Dotum;font-size:11px;}
#sub_footer .footerMenu li span {padding:0 4px 0 5px;color:#D8D8D8;font-size:11px;}
#sub_footer .familySite {display:inline;float:right;margin:14px 0 0 0;}
#sub_footer .familySite li {float:left;}
#sub_footer .company {clear:both;margin:10px 0 4px 106px;font-size:11px;line-height:19px;}
#sub_footer .company img {vertical-align:top;margin-right:5px;}





h2 { position:relative; margin:20px 20px -2px 20px; padding:13px 0 12px 10px; width:620px; _width:630px; border-top:2px solid #D6D6D6; border-bottom:2px solid #D6D6D6; font-size:12px; font-weight:normal; background:#F8F8F8; }
h2 .btn_use { position:absolute; top:11px; right:10px; }

/* 20100318 i-Pin Ãß°¡°ü·Ã */
.check {margin:20px 0 -13px 20px;}
.check input {width:14px;height:14px;vertical-align:middle;}

.ipinCertification {position:relative; margin:20px 20px 0 20px; padding:13px 0 12px 10px; width:620px; _width:630px; border-top:2px solid #D6D6D6; border-bottom:2px solid #D6D6D6; font-size:12px; font-weight:normal; line-height:16px; background:#F8F8F8;}
.ipinCertification a {position:absolute;right:11px;bottom:12px;}
.btnCertification {text-align:center;padding:50px 0 190px 0;}

.tab {width:100%;height:26px;margin:9px 0 0;}
.tab li {float:left;height:26px;padding:8px 20px 0;color:#757575;background:#EEE;}
.tab li a {color:#757575;}
.tab li a:hover {color:#757575;text-decoration:none;}
.tab .on {font-weight:bold;color:#000;background:#D6D6D6;}

.input_form { clear:both; margin:0 20px; border-top:1px solid #EEEEEE; height:1%; }
.input_form li { float:left; width:630px; border-bottom:1px solid #EEEEEE; overflow:hidden; background-color:#FFFFFF;  }
.input_form h5 { float:left; padding:12px 0 13px 10px; width:173px; _width:183px; font-size:12px; font-weight:normal; background:#F8F8F8; }
.input_form p { float:left; margin:9px 0 0 10px; width:400px; color:#757575;}
.input_form input { vertical-align:middle; }
.input_form span { position:relative; top:2px; margin:0 0 0 4px; }
.input_form .input_name { padding:3px 3px 0 3px; border:1px solid #808080; width:95px; height:19px; }
.input_form .input_sn { padding:3px 3px 0 3px; border:1px solid #808080; width:95px; height:19px; }
.input_form .input_birth { padding:3px 3px 0 3px; border:1px solid #808080; width:95px; height:19px; }
.input_form .input_sex { margin:2px 3px 0 4px; }
.input_form label { position:relative; top:2px; margin-right:7px; vertical-align:middle; }
.input_form .btn_confirm { margin:1px 0 0 3px; vertical-align:middle; }
.input_form h5 .option_test { float:left; margin-top:-2px; }
.input_form h5 label { position:relative; top:1px; }
.inputText { border:1px solid #808080; }

.test_form li { background:url('https://secure.sayclub.com/?surl=http%3A%2F%2Fwww.sayclub.com%2Fimages%2Fssl%2Fjoin%2Fbg_input_form.gif') left repeat-y; }
.test_form h5 { width:143px; _width:153px; }
.test_form p { margin:0 0 0 10px; padding:12px 0 10px 90px; width:373px; _width:463px; line-height:130%; }
.test_form p.option1 { background:url('https://secure.sayclub.com/?surl=http%3A%2F%2Fwww.sayclub.com%2Fimages%2Fssl%2Fjoin%2Fimg_test_1.gif') 5px center no-repeat; }
.test_form p.option2 { background:url('https://secure.sayclub.com/?surl=http%3A%2F%2Fwww.sayclub.com%2Fimages%2Fssl%2Fjoin%2Fimg_test_2.gif') 5px center no-repeat; }
.test_form p.option3 { background:url('https://secure.sayclub.com/?surl=http%3A%2F%2Fwww.sayclub.com%2Fimages%2Fssl%2Fjoin%2Fimg_test_3.gif') 5px center no-repeat; }
.test_form p.option4 { background:url('https://secure.sayclub.com/?surl=http%3A%2F%2Fwww.sayclub.com%2Fimages%2Fssl%2Fjoin%2Fimg_test_4.gif') 5px center no-repeat; }
.test_form p.option5 { background:url('https://secure.sayclub.com/?surl=http%3A%2F%2Fwww.sayclub.com%2Fimages%2Fssl%2Fjoin%2Fimg_test_5.gif') 5px center no-repeat; }
.test_form p.option6 { background:url('https://secure.sayclub.com/?surl=http%3A%2F%2Fwww.sayclub.com%2Fimages%2Fssl%2Fjoin%2Fimg_test_6.gif') 5px center no-repeat; }


.notice { clear:both; margin:0 0 8px 32px; padding-top:10px; width:630px; }
.notice li { padding:1px 0 1px 10px; color:#FF6600; background:#FFFFFF url('img/ico_notice_s.gif') left 4px no-repeat; }
.notice li p { margin-top:5px; width:463px !important; color:#757575; line-height:130%; }

.img_adult { background:url('https://secure.sayclub.com/?surl=http%3A%2F%2Fwww.sayclub.com%2Fimages%2Fssl%2Fjoin%2Fimg_02.gif') 220px 35px no-repeat; }

.infobox { margin:18px 20px 0 20px; border:5px solid #EEEEEE; background:#FFFFFF; line-height:130%; }
.info_children { padding:20px 0 18px 160px; background:url('https://secure.sayclub.com/?surl=http%3A%2F%2Fwww.sayclub.com%2Fimages%2Fssl%2Fjoin%2Fimg_01.gif') left bottom no-repeat; }

.box_inner { position:relative; margin:17px 20px 0 20px; width:627px; background:#FEF3D6 url('https://secure.sayclub.com/?surl=http%3A%2F%2Fwww.sayclub.com%2Fimages%2Fssl%2Fjoin%2Fbg_box_in_top.gif') left top no-repeat; }
.box_inner .box_in { padding:9px 0 7px 0; width:627px; background:url('https://secure.sayclub.com/?surl=http%3A%2F%2Fwww.sayclub.com%2Fimages%2Fssl%2Fjoin%2Fbg_box_in_top.gif') left bottom no-repeat; }
.box_inner p { display:block; margin:0 0 0 10px; padding:0 0 0 15px; color:#FF6600; background:url('https://secure.sayclub.com/?surl=http%3A%2F%2Fwww.sayclub.com%2Fimages%2Fssl%2Fjoin%2Fico_notice_b.gif') left 2px no-repeat; line-height:130%; }
.box_inner .btn_view { display:block; position:absolute; right:14px; top:50%; margin-top:-10px; }

/* ÀÌ¿ë¾à°ü */
.policy { margin:12px 20px 0 20px; border:1px solid #EEEEEE; width:630px; height:180px; overflow:hidden; }
.policy iframe { width:100%; height:100%; }
.policy_frame { margin-top:-10px; padding:15px 10px 15px 15px; line-height:140%; background-image:none !important;
 scrollbar-base-color:#FFFFFF; scrollbar-face-color:#E9E9E9; scrollbar-arrow-color:#FFFFFF; scrollbar-track-color:#FFFFFF;
scrollbar-highlight-color:#E9E9E9;
 scrollbar-shadow-color:#E9E9E9; scrollbar-darkshadow-color:#FFFFFF; scrollbar-3dlight-color:#FFFFFF; }
.policy_container { margin:-4px 10px 0 10px; color:#757575; }
.policy_container h1 { margin:25px 0 0 0; padding:0; color:#000000; font-size:14px; text-align:center; width:auto !important; background-image:none !important; }
.policy_container h3 { margin:20px 0 20px 0; color:#4a7dbd; font-size:14px; }
.policy_container h4 { display:block; margin:20px 0 7px 0; width:100%; font-size:12px; font-weight:bold; color:#454545; }
.policy_container ol { margin-top:3px; list-style-type:decimal; list-style-position:inside; }
.policy_container ol li { text-indent:-16px; margin-left:16px; padding-bottom:2px; line-height:19px;}
.policy_container ol li p { display:block; font-size:12px; font-weight:normal; }
.policy_container table { margin:3px 0 8px 0; width:90%; border-left:1px solid #DEDEDE; border-top:1px solid #DEDEDE; }
.policy_container table th { padding:5px 5px 2px 5px; border-right:1px solid #DEDEDE; border-bottom:1px solid #DEDEDE; color:#454545;
background:#EFEFEF; }
.policy_container table td { text-align:center; padding:5px 5px 2px 5px; border-right:1px solid #DEDEDE; border-bottom:1px solid #DEDEDE;
color:#757575; }
.agree { margin:10px 20px 0 20px; }
.agree input_agree { vertical-align:middle; }
.agree label { color:#4a7dbd; position:relative; top:-2px;}
 
.pop_policy { margin:10px; width:680px; border:5px solid #D6D7D6; color:#757575; overflow:hidden; padding-bottom:10px; }
.pop_policy .policy { height:380px; }

.policy2 { margin:12px 20px 0 20px; border:1px solid #EEEEEE; width:630px; height:550px; overflow:hidden; }
.policy2 iframe { width:100%; height:100%; }
/*
.policy { margin:12px 20px 0 20px; border:1px solid #EEEEEE; width:630px; height:180px; overflow:hidden; }
.policy2 { margin:12px 20px 0 20px; border:1px solid #EEEEEE; width:630px; height:550px; overflow:hidden; }
.policy iframe { width:100%; height:100%; }
.policy2 iframe { width:100%; height:100%; }
.policy_frame { margin-top:-10px; padding:15px 10px 15px 15px; line-height:140%; scrollbar-base-color:#FFFFFF; scrollbar-face-color:#E9E9E9; scrollbar-arrow-color:#FFFFFF; scrollbar-track-color:#FFFFFF; scrollbar-highlight-color:#E9E9E9; scrollbar-shadow-color:#E9E9E9; scrollbar-darkshadow-color:#FFFFFF; scrollbar-3dlight-color:#FFFFFF; }
.policy_container { margin-top:-4px; color:#757575; }
.policy_container h1 { margin:25px 0 20px 0; color:#000000; font-size:14px; text-align:center; }
.policy_frame h1 { margin:25px 0 20px 0; color:#000000; font-size:14px; text-align:center; }
.policy_frame h3 { margin:25px 0 20px 0; color:#FF6600; font-size:14px; }
.policy_frame h4 { display:block; margin:20px 0 7px 0; width:100%; font-size:12px; font-weight:bold; color:#454545; }
.policy_frame ol { margin-top:3px; list-style-type:decimal; list-style-position:inside; }
.policy_frame ol li { text-indent:-16px; margin-left:16px; padding-bottom:2px; }
.policy_frame ol li p { display:block; font-size:12px; font-weight:normal; }
.policy_frame table { margin:3px 0 8px 0; width:90%; border-left:1px solid #DEDEDE; border-top:1px solid #DEDEDE; }
.policy_frame table th { padding:5px 5px 2px 5px; border-right:1px solid #DEDEDE; border-bottom:1px solid #DEDEDE; color:#454545; background:#EFEFEF; }
.policy_frame table td { text-align:center; padding:5px 5px 2px 5px; border-right:1px solid #DEDEDE; border-bottom:1px solid #DEDEDE; color:#757575; }
.agree { margin:10px 20px 0 20px; }
.agree input_agree { vertical-align:middle; }
.agree label { color:#757575; position:relative; top:-2px; }
*/

/* ÀÏ¹Ý È¸¿ø°¡ÀÔ */
.join_foreigner { position:relative; clear:both; margin:0 20px 0 20px; padding:20px 0 0 0; background:url('https://secure.sayclub.com/?surl=http%3A%2F%2Fwww.sayclub.com%2Fimages%2Fssl%2Fjoin%2Fimg_bar.gif') 150px 20px no-repeat; }
.join_foreigner .btn_join { float:left; }
.join_foreigner .btn_join { float:none; position:absolute; top:20px; left:0; }
.join_foreigner p { margin:25px 0 5px 163px; margin:5px 0 5px 163px; color:#757575; line-height:130%; }

/* ÇÏ´Ü¹öÆ° */
/* 13.09.02 ¼öÁ¤ */ .btn_bottom {width:690px; margin:10px auto 0; padding:0 0 10px 0; text-align:center; }

/* ÀÚ¼¼È÷º¸±â ÆË¾÷ */
.popup .btn_bottom { margin-top:10px; }
.pop_detail { margin:10px; width:630px; border:5px solid #D6D7D6; color:#757575; overflow:hidden; }
.pop_policy { margin:10px; width:680px; border:5px solid #D6D7D6; color:#757575; overflow:hidden; padding-bottom:10px; }
.pop_detail .notice { margin:10px; padding:0 0 0 12px; width:600px; font-weight:bold; background:url('https://secure.sayclub.com/?surl=http%3A%2F%2Fwww.sayclub.com%2Fimages%2Fssl%2Fjoin%2Fico_notice_pop.gif') left 3px no-repeat; line-height:130%; }
.pop_detail .notice span { font-weight:normal; }
.pop_detail .notice2 { margin:10px; padding:0 0 0 12px; background:url('https://secure.sayclub.com/?surl=http%3A%2F%2Fwww.sayclub.com%2Fimages%2Fssl%2Fjoin%2Fico_notice_pop2.gif') left 2px no-repeat; line-height:130%; }
.pop_detail .box_inner { margin-top:10px; width:585px; background-image:url('https://secure.sayclub.com/?surl=http%3A%2F%2Fwww.sayclub.com%2Fimages%2Fssl%2Fjoin%2Fbg_box_pop_top.gif'); }
.pop_detail .box_inner .box_in { width:585px; background-image:url('https://secure.sayclub.com/?surl=http%3A%2F%2Fwww.sayclub.com%2Fimages%2Fssl%2Fjoin%2Fbg_box_pop_top.gif'); }




/* ±âÁ¸ ÆûÀ» À§ÇÑ Á¤¸® */
td { vertical-align:middle; line-height:130%; }
td img { vertical-align:middle; position:relative; top:-1px; }
td input { padding:3px 3px 0 3px; }


/* ¸Þ¼¼Áö ÆË¾÷°ü·Ã */
.pop_msg { background:#F1F1F1; }
.pop_msg h1 { padding:10px 0 8px 29px; border-top:3px solid #FF6600; border-bottom:1px solid #C0C0C0; color:#757575; background:#FFFFFF url('../img/ico_arw_box.gif') 15px 14px no-repeat; }
.pop_msg .container { padding:15px; width:418px; border:1px solid #C0C0C0; background:#FFFFFF; margin:10px; }
.pop_msg .msg { color:#757575; line-height:130%; }
.pop_msg h3 { margin:0 10px 0 10px; color:#FF6600; }
.pop_msg .table_msg { margin:10px 0 0 0; width:100%; border:1px solid #EEEEEE; border-width:1px 0; background:#F8F8F8; text-align:left; }
.pop_msg .table_msg th { padding:13px 0 10px 15px; border-bottom:1px solid #EEEEEE; vertical-align:top; }
.pop_msg .table_msg th em { padding:0 0 0 7px; color:#4D4D4D; background:url('../img/bu_box_orange.gif') left 4px no-repeat; }
.pop_msg .table_msg td { padding:13px 15px 10px 15px; color:#4D4D4D; border-bottom:1px solid #EEEEEE; vertical-align:top; }
.pop_msg .table_msg td .input { position:relative; top:-5px; padding:3px 3px 0 3px; width:90px; height:19px; border:1px solid #808080; background:#FFFFFF; }
.pop_msg .table_msg td span { color:#757575; font-size:11px; display:block; }
.pop_msg .table_msg td.money { text-align:right; }
.pop_msg .btn_msg { text-align:center; width:418px; margin:0 10px; height:30px; }
.pop_msg .btn_in { text-align:center; padding:15px 0 5px 0; }
.pop_msg .btn_in a { color:#FF6600;; }



/* layer pop */
.ly_pop{width:100%; height:1600px; position:absolute; top:0px; left:0px;}
.ly_pop .alpa_bg{filter: alpha(opacity=80); -moz-opacity: 0.8; opacity: 0.8; background-color:#000; width:100%; height:100%; z-index:100; position:absolute; top:0px; left:0px;}
.ly_pop .ly_body{z-index:1000; position:absolute; width:100%; left:0px; top:0px;}
.ly_pop .ly_body .ly_con{width:512px; background-color:#fff; margin:0 auto; position:relative; top:200px; padding:20px; z-index:10;}
.ly_pop .ly_body .ly_con .ly_tit{border-bottom:2px solid #e9e9e9;padding:0 0 7px 0; text-align:left;}
.ly_pop .ly_body .ly_con .ly_box{border:1px solid #e9e9e9; padding:15px 0 12px 0; margin-top:20px; font-weight:bold; color:#4d4d4d;}
.ly_pop .ly_body .ly_con .ly_box em{color:#4a7dbd;}
.ly_pop .ly_body .ly_con .ly_box2{border:1px solid #e9e9e9; padding:0; margin-top:20px; font-size:0px;}
.ly_pop .ly_body .ly_con .ly_btn{padding:15px 0 20px 0;text-align:center;}
.ly_pop .ly_body .ly_con ul{border-top:1px solid #e9e9e9;padding:10px 0 0 0;}
.ly_pop .ly_body .ly_con ul li{text-align:left;background:url('https://secure.sayclub.com/?surl=http://www.sayclub.com/images/ssl/joinNew/ico_join01.gif') no-repeat 0 6px; padding:5 0 0 14px;color:#838383;}
.ly_pop .ly_body .ly_con .ly_close{position:absolute; right:-40px; top:0px;}

/* 12.11.15 ¼öÁ¤ */
.member_logo div{float:right; width:206px;margin-right:5px;}
.membership .check.mb10 {margin-bottom:10px;font-weight:bold;color:#757575;}
#p_em .mail {width:100px;}
#p_em .btn_send, #p_hp .btn_send {margin-left:5px}
#p_hp .hp {width:50px;}

#p_em .mail, #p_em select, #p_em .btn_send, #p_hp .hp, #p_hp select, #p_hp .btn_send {vertical-align:middle;}
* html #p_em select, * html #p_hp select {position:relative;top:2px;}
* html  #p_em .btn_send, * html #p_hp .btn_send {position:relative;top:1px;}
#p_em table, #p_hp table {width:630px;}

.box_notijoin {width:630px;margin-top:13px;color:#4d4d4d;border:1px solid #e5e5e5;border-bottom:1px solid #efefef;}
.box_notijoin ul {padding:18px 0 10px 12px;}
.box_notijoin li {height:22px;}



/* 14.11.21 ¼öÁ¤ */ .membership  .agreeCheck {width:670px;margin:0 auto;padding: 10px 0 7px 0px;color:#4a7dbd;text-align:left;}
/* 13.09.02 ¼öÁ¤ */ /*.membership  .agreeCheck {width:670px;margin:0 auto;padding:10px 0 7px 10px;color:#4a7dbd;text-align:left;}*/
/* 13.09.02 ¼öÁ¤ */ .membership  .agreeCheck p {margin-bottom:12px;}
/* 13.09.02 ¼öÁ¤ */ .membership  input.checkbox {height:14px;width:14px;margin:0 3px 0 0;vertical-align:top;}
/* 13.09.02 ¼öÁ¤ */ .membership  .agreeCheck a {padding-right:6px;font-size:11px;color:#999;text-decoration:underline;word-spacing:-2px;background: url('images/arrow_more.gif') no-repeat right 2px;}
/* 13.09.02 ¼öÁ¤ */ .input_t01 table td em.mb5 {margin-bottom:5px;}
/* 13.09.02 ¼öÁ¤ */ .input_t01 table td .correct {text-decoration:underline;font-weight:bold;}
/* 13.09.02 ¼öÁ¤ */ .noti_transe {text-align:right;margin-bottom:7px;}
/* 13.09.02 ¼öÁ¤ */ .noti_transe a {text-decoration:underline;}

/* 13.09.02 ¼öÁ¤ */  body:nth-of-type(1).membership .container, body:nth-of-type(1).membership .container2, body:nth-of-type(1).membership .container2 .box_s1, body:nth-of-type(1)#sub_footer, body:nth-of-type(1).btn_bottom  {width:715px;}



/* 14.11.21 Ãß°¡ */
.membership .agreeCheck .allagree {padding:0px 0 15px 0;border-bottom:1px solid #e5e5e5}
.membership .agreeCheck .allagree label {font-weight:strong;color:#4d4d4d}


/* ÇªÅÍ */
.footer_bugs { margin:20px 0 0 0; width:670px; }
.footer_bugs .logo_neowiz { margin:5px 0 0 0; float:left; _display:inline; }
.footer_bugs .logo_bugs { margin:5px 0 0 16px; float:left; }
.footer_bugs .copyright { margin:5px 0 0 14px; float:left; }
.footer_bugs .logo_other { float:right; margin:5px 3px 0 0; _display:inline; }
.footer_bugs .logo_other img { margin:0 0 0 4px; vertical-align:top; }
